System Requirements

To run Zenario you will need a web server/hosted account with the following:

  • Apache Server version 2
  • PHP version 7.0 or later1
  • MySQL version 5.5.3 or later2
  • An empty MySQL database to install to
  • The GD, libCurl, libJPEG and libPNG libraries, and multibyte support in PHP
  • Apache mod_rewrite support for .htaccess files (optional but highly recommended)

In Administration Mode, Zenario will run on:

  • Windows with Chrome (stable channel)
  • Windows with Firefox (release update channel)
  • Windows with Internet Explorer 10 or higher
  • Mac OSX with Chrome (stable channel)
  • Mac OSX with Firefox (release update channel)
  • Mac OSX with Safari 7 or higher

We test on all of the above platforms. Zenario may run on other operating systems and browsers, but this is not tested.

Zenario sites will work with all modern, standards-compliant web browsers from Internet Explorer 8 onwards, however, this is dependent on how a designer writes CSS and Frameworks for the site. If compatibility with yet older browsers is required, this should be possible with careful design.


1As of Zenario version 7.6. Earlier versions of Zenario need PHP version 5.4 or later.
2As of Zenario version 7.6. Earlier versions of Zenario need MySQL version 5.0 or later.